INSERT INTO afs73(
  bat,wsid,pid,
  dats,
  datt,
  pnm,inf1,inf2
) VALUES (
  :bat,:wsid,:pid,
  nvl(to_date(:dats,'yyyy/mm/dd hh24:mi:ss'),sysdate),
  nvl(to_date(:datt,'yyyy/mm/dd hh24:mi:ss'),sysdate),
  :pnm,:inf1,:inf2
)
